#ifndef _TOPLEVEL_H_
#define _TOPLEVEL_H_


#include <kapp.h>
#include <kwizard.h>


class TopLevel : public KWizard
{
  Q_OBJECT
  
public:

  TopLevel();
  void _add(QString title, QWidget *page);
};

#endif
